sensor_flag:
    temperature:
        start: 2010-01-08T11:45
        end: 2010-01-10T15:40
        convert_to_nan: False
        comment: According to operator notes, CTD temperature recorded approximately 2 degrees C high. Use with caution.
